gnutls_priority_deinit(3)

NAME
gnutls_priority_deinit - Deinitialize the priorities cache for the cipher suites supported by gnutls.

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_priority_deinit(gnutls_priority_t priority_cache);

ARGUMENTS

gnutls_priority_t priority_cache
    is a gnutls_prioritity_t structure.

DESCRIPTION
Deinitializes the priority cache.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.